Subject: Re: CCL:Molecular Dynamics film for teaching.

From: Leif Laaksonen <[email-masked]>
Date: Wed, 15 Mar 1995 22:21:49 +0200 (EET)

Hi Lindsay,

If it helps you at all I maintain a Web page with the references to graphics
and animations in chemistry. There you can find references to several movies
(mpeg and quicktime animations) from labs all around the universe.

URL: http://www.csc.fi/lul/chem/graphics.html

Cheers,

-leif laaksonen

Ps. I still accept references and links to new places with graphics and
    animations in chemistry. 

On Wed, 15 Mar 1995, Lindsay Eltis wrote:

> Hi.
> 
> I am giving a short introductory course on molecular dynamics of 
> proteins and nucleic acids.  I am looking for an appropriate film that 
> could be used as a teaching aid and that demonstrates the utility of such 
> calculations.  Any information regarding such a film and how I might be 
> able to obtain it would be very much appreciated.
> 
> Sincerely,
> 
> Lindsay Eltis
> [email-masked]
> 
> 
> 
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked] -- everyone     | [email-masked] -- coordinator
> [email-masked]: HELP CHEMISTRY  | Gopher: www.ccl.net 73
> Anon. ftp www.ccl.net     | [email-masked] -- archive search
> http://www.ccl.net/chemistry.html |     for info send: HELP SEARCH to MAILSERV
> 
> 

-------------------------------------------------------------------
Leif Laaksonen                     |  
Center for Scientific Computing    | Phone:      358 0 4572378
P.O. Box 405                       | Mobile:     358 400425203
FIN-02101 Espoo                    | Telefax:    358 0 4572302
FINLAND                            | Mail:  [email-masked]
---------URL: http://laaksonen.csc.fi/leif.laaksonen.html----------

              I dreamed that, as I wandered by the way,
              Bare winter suddenly was changed to spring.

                                    P.B. Shelley
-------------------------------------------------------------------